@charset "UTF-8";

/******************/
/******************/
/* style-sp.css ***/

/******************/
/******************/

* {
	-webkit-tap-highlight-color:transparent rgba(0,0,0,0);
	-moz-tap-highlight-color:transparent rgba(0,0,0,0);
	-ms-tap-highlight-color:transparent rgba(0,0,0,0);
	-o-tap-highlight-color:transparent rgba(0,0,0,0);
	-webkit-tap-highlight-color:transparent rgba(0,0,0,0);
}

/******************/
/******************/

body {font-family:Helvetica,'YuGothic', 'Yu Gothic', '游ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'MS PGothic', 'ＭＳ Ｐゴシック', Arial, sans-serif;
}

.inner {
float:none;
clear:both;
display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
margin:0;
padding:0 20px;
min-width:320px;
width:100%;
max-width:640px;
}

.w740,
.w780{
	width:100%;	
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
		padding: 0;
}

.table {display:block;}
.table .cell {display:block;}

.pc {display:none;}
.tb {display:none;}
.sp {display:block;}

.br-sp{display: block;}
.br-pc{display: none;}

.page img{width: 100%; height: auto;}

/******************/

body {
    background: url(images/bg.png) no-repeat;
    background-size: 900px 350px;
    background-position: top center;
    width: 100%;
    position: relative;
    z-index: 0;
    text-align: center;
}

#access,
.access_clone,
#page-access,
.page-access_clone{display: none;}

#header{}

#content{width: 100%; margin: 0 0 0 0;}

.one-column #content{
	margin-bottom: 40px;
}

.section, .article{margin-bottom: 2.4em;}

#content p{
    font-size: 13px;
    font-size: 1.3rem;
}

#content tr th,
#content tr td{
    font-size: 13px;
    font-size: 1.3rem;
    padding: 8px;    
}

/******************/
/* menu *********/
	#t-navi {
		display: block;
		text-align: left;
	}
	.navi-toggle {
		background: 0;
		top: 1px;
		right: 0;
		position: fixed;
		z-index: 999;
		display: block;
		padding: 0;
		width: 60px;
		height: 50px;
		cursor: pointer;
		border: 0;
		color: transparent;
		background-color: transparent;
		padding: 12px;
		outline: 0;
	}
	.navi-toggle:hover {
		cursor: pointer;
	}
	.navi-toggle span {
		position: relative;
		display: block;
		width: 100%;
		height: 2px;
		margin-top: 10px;
		border-radius: 1px;
		background-color: #009245;
		-webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.navi-toggle span:before,
	.navi-toggle span:after {
		position: absolute;
		content: "";
		top: -10px;
		left: 0;
		width: 100%;
		height: 2px;
		border-radius: 1px;
		background-color: #009245;
		-webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.navi-toggle span:after {
		top: 10px;
	}
	.navi-toggle.on span {
		background-color: transparent;
	}
	.navi-toggle.on span:before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 0;
	}
	.navi-toggle.on span:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 0;
	}
	#t-navi .t-menu {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		bottom: 0;
		right:0;
		background: rgba(255,255,255,0.9);
		z-index: 5;
	}
	#t-navi ul {
		margin-top: 70px;
		padding: 0 20px;
		width: 100%;
		box-sizing:border-box;
			-webkit-box-sizing:border-box;
			-moz-box-sizing:border-box;
			-ms-box-sizing:border-box;
			-o-box-sizing:border-box;
		
	}
	#t-navi ul:after {
		content: "";
		display: block;
		clear: both;
		overflow: hidden;
	}
	#t-navi ul li {
		position: relative;
		width: 60%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 15px;
	}
	
	#t-navi ul li a {
		background: #bde491;
		color: #333;
		display: block;
		font-size: 15px;
		font-size: 1.5rem;
		margin: 0 auto;
		padding: 12px 0;
		font-weight: bold;
		border: solid 1px #009245;
		box-sizing:border-box;
			-webkit-box-sizing:border-box;
			-moz-box-sizing:border-box;
			-ms-box-sizing:border-box;
			-o-box-sizing:border-box;
	}

/******************/
/* content *********/
#main{
    padding: 30px 0 0 0;
}

/******************/
/* header *********/
#site-description,
#h_link{
	display: none;
}

#site-title {
    text-align: center;
	margin-top: 70px;
	margin-bottom: 0px;
}

#site-title a {
    color: #009245;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.5;
        font-feature-settings : "palt" 1;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

#site-title a span.title_e{
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    color: #39b54a;
    font-weight: bold;
}


/******************/
/* footer *********/
#footer-widget-area{
	display: none;
}

#site-generator{
	padding: 10px 0;
	text-align: center;
}

.f_link ul{float: none;}

.copyright{
	float: none;
	display: block;
	line-height: 1.5em;
}

#footer-widget-area ul li ul li {
    width: -webkit-calc(100% / 2);
    width: calc(100% / 2);
    border-left: 1px solid #009245;
    display: inherit;
    float: left;
    vertical-align: middle;
    box-sizing:border-box;
    	-webkit-box-sizing:border-box;
    	-moz-box-sizing:border-box;
    	-ms-box-sizing:border-box;
    	-o-box-sizing:border-box;
    margin-bottom: 16px;
}

#footer-widget-area ul li ul li:nth-of-type(2){
    border-right: 1px solid #009245;    
}

#footer-widget-area ul li ul{
    display: inherit;
}

#footer-widget-area ul li ul li a{
    font-size: 15px;
    font-size: 1.5rem;
}

.f_add{
    text-align: justify;
    text-justify: inter-ideograph;
    font-size: 13px;
    font-size: 1.3rem;
}

#colophon{
    padding: 40px 0 30px 0;
    border-top: none;
}

#site-info{
    margin-bottom: 20px;
}

.toTop{
    margin-bottom: 40px;
    margin-top: 40px;
}

.f_contact {
    background: url(images/f_c_bg.png) no-repeat;
    background-size: 900px 120px;
    background-position: center center;
    width: 100%;
    height: 120px;
    padding-top: 30px;
    margin-bottom: 0;
}

.f_contact h3 a{
    width: 70%;
    font-size: 18px;
    font-size: 1.8rem;   
    padding: 18px 0;
}

.f_menu_sp{
	padding: 0 20px;
	overflow: hidden;
}

.f_menu_sp ul li{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 10px;
	border: solid 1px #009245;
	background: #bde491;
	box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
}

.f_menu_sp ul li:nth-of-type(2n){
	margin-right: 0;
}

.f_menu_sp ul li:nth-of-type(9){
	clear: both;
	width: 100%;
	margin-right: 0;
	margin-bottom: 0;
}

.f_menu_sp ul li a{
	display: block;
	padding: 7px 0;
	color: #333;
	font-weight: bold;
}

/******************
Slider/

/******************/
#slider-sp {
	position: relative;
	height:180px;
	width:100%;
	overflow: hidden;
	margin-bottom: 30px;
}
.slide-wrap {
	width:3500px;
	height:180px;
	position:absolute;
	left:50%;
	margin-left:-1750px;
}
.bx-wrapper {width:100%; max-width:100% !important;}
#slider-sp li {
	width: 500px;
	float: left;
	height: 180px;
	margin-top: 0px;
	padding: 0;
	z-index:100;
}
/* コントローラー */
.bx-controls {
	position:absolute;
	width:500px;
	top:0;
	left:50%;
	margin-left:0;
}
.bx-controls-direction a {
position:absolute;
width:100%;
height:180px;
top:0;
display:block;
color:transparent;
background: rgba(255,255,255,0.5);
}


a.bx-prev,
a.bx-next {
	display: none;
	}


.p_contact{
	width: 100%;    
}

/******************/
/* Contact form7*********/
#p_contact{
	width: 100%;
}

#content #p_contact p{
	text-align: justify;
}
#content table.contact{width: 100%; border: none;}

#content table.contact tr th span{display: none;}
#content table.contact tr{width:100%; display: block; list-style:none;}
#content table.contact tr th,
#content table.contact tr td{width: 100%; display: list-item; border: none; padding: 0; height: auto; font-size: 15px; font-size: 1.5rem;}

#content table.contact tr th{
	padding: 7px 15px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
#content table.contact tr td{margin-bottom: 10px;}

#content #p_contact input[type="text"],
#content #p_contact input[type="email"],
#content #p_contact input[type="tel"],
#content textarea,
select{
margin:0;
font-size: 16px;
font-size: 1.6rem;
}


input[type="checkbox"] {
	display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #ccc;
    border-radius: 9px;
    background: transparent;
    opacity: 0.8;
}
.c-title,
#content p.gray{
	font-size: 13px;
	font-size: 1.3rem;
}

select.wpcf7-form-control.wpcf7-select{width: 30% !important; padding: 5px 12px 5px 12px;}
#content table.contact tr td span.annotation{display: block;}
#content table.contact tr td span.wpcf7-not-valid-tip{margin-top: 0;}

#content table.contact tr td span.wpcf7-list-item {
	margin-left: 0;
	line-height: 2.5em;
}

#content table.contact tr td span.wpcf7-list-item-label{font-size: 13px; font-size: 1.3rem;}

.page-id-4 .inner{
	padding: 0 40px;
}

textarea.wpcf7-form-control.wpcf7-textarea{
	height: 200px;
}

:placeholder-shown{
	font-size: 14px;
	font-size: 1.4rem;
}



/******************/
/* news *********/
#primary{
	float: none;
	width: 100%;
}

#container{
	float: none;
}

#content .news ul{
	width: 100%;
	margin-bottom: 30px;
}

#main .widget-area ul ul li{
    font-size: 13px;
    font-size: 1.3rem;
    padding-left: 10px;
}



/******************/
/* Front-page *********/

#content h3.f_mtitle{
    font-size: 21px;
    font-size: 2.1rem;
    margin-bottom: 10px;
}

.f_news_l, .f_news_r{
    width:100%;
    margin-right: 0;
    float: none;
}

#content h3.f-title{
    font-size: 15px;
    font-size: 1.5rem;
    margin-bottom: 12px;
}

.date{
    float: none;
    margin-top: 0;
}

.f_news .blog-title {
    text-align: left;
    float: none;
    width: 100%;
}

#content .f_news ul{
    margin-bottom: 0;
}

.f_news{
    margin-bottom: 20px;
}

.fb_event{
    margin-bottom: 0;
}

#content h3.f_title{
    font-size: 21px;
    font-size: 2.1rem;
    padding: 12px 0;
    margin-bottom: 20px;
}

#content .f_about p{
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 16px;
}

#content .f_about{
    margin-bottom: 10px;
}

.more{
    width:80%;
}

.f_movie{
	margin-bottom: 40px;
}

.f_movie ul li{
	float: none;
	width: 290px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.f_movie ul li:nth-of-type(3){
	margin: 0 auto;
	margin-bottom: 0;
}

/******************/
/* page *********/

.p_menu,
.forum_menu{
    width: 100%;
    margin-bottom: 20px;
}

.p_menu li,
.forum_menu li{
    width: 47%;
    margin-right: 6%;;
}

.p_menu li:nth-child(1), .forum_menu li:nth-child(1) {
    margin-right: 6%;
}

.p_menu li:nth-of-type(2),
.forum_menu li:nth-of-type(2){
    margin-right: 0;
}

.p_menu li a,
.forum_menu li a{
    padding: 10px 0;
    text-align: center;    
}

.about_intro{
    margin-bottom: 30px;
}

#content h3.h_title{
    font-size: 19px;
    font-size: 1.9rem;
    margin-bottom: 12px;
}

#content .p_about table tr th{
    width:20%;
    height:auto;
}

#content h3.entry-title, h3.entry-title {
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
    color: #009245;
    border-top: 2px solid #bde491;
    border-bottom: 2px solid #bde491;
    margin-bottom: 30px;
    padding: 20px 0;
    line-height: 1.6;
}

.single #content h3.entry-title, .category #content h3.entry-title {
    font-size: 16px;
    font-size: 1.6rem;
    text-align: left;
    margin-bottom: 10px;
    border-left: 5px solid #009245;
    padding-left: 10px;
    line-height: 1.6;
    padding: 10px 0 10px 10px;
}

.entry-meta{
    text-align: left;
    margin-bottom: 10px;
}

.category .entry-date{
    font-size: 13px;
    font-size: 1.3rem;
}

.admission{
    padding: 16px;
    margin-bottom: 60px;
}

#content .p_about .admission p{
    text-align: justify;
    text-justify: inter-ideograph;
}

.forum_menu li{
    width: 100%;
    margin-bottom: 10px;
}

.forum_menu li:nth-child(1){
    margin-right: 0;
}

.forum_menu li a{
    font-size: 14px;
    font-size: 1.4rem;
}

#content h3.pr_title{
    font-size: 18px;
    font-size: 1.8rem;
}

#content h4.part_title{
    font-size: 15px;
    font-size: 1.5rem;
}

#content table.timeschedule tr td {
     padding: 10px 0 10px 10px;
}

#content table.timeschedule tr td span{
    font-size: 15px;
    font-size: 1.5rem;
}

#content .p_forum_on h4.part_title{
    margin-bottom: 12px;
}

#content .p_forum_on h5{
    font-size: 16px;
    font-size: 1.6rem;
}

.p_news .blog-title{
    width: 100%;
    margin-left: 0;
    line-height: inherit;
}

.caname{
    font-size: 12px;
    font-size: 1.2rem;
}

.p_news .date{
    line-height: 29px;
    margin-bottom: 4px;
}

.f_news .blog-title a,
.p_news .blog-title a{
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.4;
}

#content .p_news ul{
    padding-bottom: 4px;
}

#content .p_link tr th{
    width: 160px;
}

/******************/
/* briefing *********/
.briefing,
#content .briefing_program table{
	margin-bottom: 40px;
}

#content .briefing_program table:nth-of-type(4){
	margin-bottom: 50px;
}

.briefing img{
	margin-bottom: 30px;
}

#content .briefing_program tr th{
	width: 20%;
	vertical-align: top;
}

#content .briefing_program h4{
	font-size: 15px;
	font-size: 1.5rem;
}

#content .briefing_program p.to_form{
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
}

#content .briefing_program p.to_form a{
	width: 70%;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 12px 0;
}

#content .briefing_program p.no_form{
	width: 70%;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 12px 0;
}

/******************/
/* communication *********/
.comm_slider .f_movie{
	margin-bottom: 50px;
}

.slide_download{
	width: 100%;
	position: static;
}

.icon_pawapo{
	position: static;
	top: inherit;
	right: inherit;
	width: 50px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 10px;
}

.slide_download a{
	padding: 30px 20px 22px 20px;
}

#content .slide_download h4{
	margin-left: 0;
	font-size: 17px;
	font-size: 1.7rem;
	text-align: center;
}

#content .thanksmail2 p{
    text-align: justify;
    text-justify: inter-ideograph;
}

.sd_p{
	padding: 0 20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#content .sd_p p{
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0;
	text-align: justify;
	text-justify: inter-ideograph;
}

.comm_slider a.wpdm-download-link.btn.btn-primary{
	width: 100%;
}

/******************/
/* download *********/
.p_download{
	width: 100%;
	padding: 0 20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#content .p_download p{
	font-size: 14px;
	font-size: 1.4rem;
}

.dd_content{
	margin-bottom: 50px;
}

.dd_content_c{
	height: 240px;
}

.btn_info{
	margin-bottom: 20px;
}
